@import url("https://fonts.googleapis.com/css?family=Roboto:400,700&subset=cyrillic");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none; }

html {
  height: 101%; }

body {
  font-size: 62.5%;
  line-height: 1.2;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  color: #363636;
  background: #f3f3f3; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

strong {
  font-weight: bold; }

input {
  outline: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  border: 0;
  max-width: 100%; }

a {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

.hd {
  display: none; }
  @media screen and (max-width: 500px) {
    .hd {
      display: block; } }

header {
  background: url("../img/bg.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 900px; }
  @media screen and (max-width: 1200px) {
    header {
      min-height: 600px; } }
  @media screen and (max-width: 875px) {
    header {
      padding-bottom: 30px; } }
  header .top {
    padding-left: 70px;
    padding-right: 70px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 14px;
    padding-bottom: 5px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: rgba(0, 0, 0, 0.65); }
    @media screen and (max-width: 875px) {
      header .top {
        padding-left: 25px;
        padding-right: 25px; } }
    @media screen and (max-width: 1050px) {
      header .top {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; } }
    @media screen and (max-width: 500px) {
      header .top {
        padding-left: 15px;
        padding-right: 15px; } }
    @media screen and (max-width: 1520px) {
      header .top .logo {
        max-width: 250px; } }
    header .top .menu ul {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
      header .top .menu ul li {
        margin-right: 50px; }
        @media screen and (max-width: 1520px) {
          header .top .menu ul li {
            margin-right: 20px; } }
        @media screen and (max-width: 500px) {
          header .top .menu ul li {
            margin-right: 0;
            width: 100%; } }
      header .top .menu ul a {
        font-size: 20px;
        color: #fba654;
        text-transform: uppercase; }
        @media screen and (max-width: 1520px) {
          header .top .menu ul a {
            font-size: 15px; } }
    @media screen and (max-width: 509px) {
      header .top .tel {
        margin-top: 7px;
        margin-bottom: 7px; } }
    header .top .tel a {
      color: #ffffff;
      font-size: 40px;
      background: url("../img/24.png") right no-repeat;
      padding-right: 60px; }
      @media screen and (max-width: 1520px) {
        header .top .tel a {
          -webkit-background-size: contain;
          background-size: contain;
          font-size: 20px;
          padding-right: 40px; } }
  header .bottom {
    padding-left: 70px;
    padding-right: 70px;
    margin-top: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start; }
    @media screen and (max-width: 875px) {
      header .bottom {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; } }
    @media screen and (max-width: 875px) {
      header .bottom {
        padding-left: 25px;
        padding-right: 25px; } }
    @media screen and (max-width: 500px) {
      header .bottom {
        padding-left: 15px;
        padding-right: 15px; } }
    header .bottom > div {
      max-width: 385px;
      padding-right: 30px;
      border-right: 4px solid #ffffff;
      text-align: right;
      min-height: 700px; }
      @media screen and (max-width: 1200px) {
        header .bottom > div {
          min-height: 1px;
          max-width: 320px; } }
      @media screen and (max-width: 875px) {
        header .bottom > div {
          margin-bottom: 30px; } }
      header .bottom > div p {
        color: #ffffff;
        font-size: 28px;
        text-transform: uppercase;
        margin-bottom: 30px; }
        @media screen and (max-width: 1200px) {
          header .bottom > div p {
            font-size: 20px; } }
        @media screen and (max-width: 500px) {
          header .bottom > div p {
            font-size: 18px; } }
        header .bottom > div p.city {
          color: #fba654;
          text-transform: none;
          margin-bottom: 0;
          font-size: 35px; }
          @media screen and (max-width: 1200px) {
            header .bottom > div p.city {
              font-size: 23px; } }
      header .bottom > div h1 {
        font-size: 55px;
        margin-bottom: 30px;
        font-weight: 700;
        color: #fba654;
        text-transform: uppercase; }
        @media screen and (max-width: 1200px) {
          header .bottom > div h1 {
            font-size: 40px; } }
        @media screen and (max-width: 500px) {
          header .bottom > div h1 {
            font-size: 21px; } }
  header form {
    border: 6px solid #fba654;
    color: #ffffff;
    text-align: center;
    padding: 30px 60px;
    width: 100%;
    max-width: 570px;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.52); }
    @media screen and (max-width: 1200px) {
      header form {
        padding: 15px 30px;
        max-width: 400px; } }
    @media screen and (max-width: 500px) {
      header form {
        padding: 10px;
        border-width: 3px; } }
    header form h2 {
      font-size: 40px;
      text-transform: uppercase; }
      @media screen and (max-width: 1200px) {
        header form h2 {
          font-size: 27px; } }
    header form input {
      border: 3px solid #ffffff;
      background: none;
      font-size: 24px;
      color: #ffffff;
      text-align: center;
      padding-top: 10px;
      padding-bottom: 10px;
      display: block;
      max-width: 430px;
      width: 100%;
      margin: 0 auto;
      margin-bottom: 30px; }
      header form input::-webkit-input-placeholder {
        color: #ffffff;
        opacity: 0.8; }
      header form input:-moz-placeholder {
        color: #ffffff;
        opacity: 0.8; }
      header form input::-moz-placeholder {
        color: #ffffff;
        opacity: 0.8; }
      header form input:-ms-input-placeholder {
        color: #ffffff;
        opacity: 0.8; }
      @media screen and (max-width: 1200px) {
        header form input {
          margin-bottom: 15px;
          padding-top: 6px;
          padding-bottom: 6px; } }
      @media screen and (max-width: 500px) {
        header form input {
          font-size: 18px; } }
    header form .submit {
      border: none;
      color: #000000;
      background: #fba654;
      text-transform: uppercase;
      padding-top: 13px;
      padding-bottom: 13px;
      font-weight: bold; }
      @media screen and (max-width: 500px) {
        header form .submit {
          font-size: 16px; } }
    header form .sut {
      background: #ffffff;
      padding: 7px 20px;
      font-weight: bold;
      margin-bottom: 40px;
      display: inline-block;
      color: #000000; }
      @media screen and (max-width: 1200px) {
        header form .sut {
          margin-bottom: 20px; } }
    header form .checkbox a {
      display: block;
      font-size: 16px;
      color: #ffffff; }

.checkbox input {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px; }

.checkbox__text {
  position: relative;
  padding: 0 0 0 34px;
  cursor: pointer;
  font-size: 16px;
  vertical-align: middle; }
  @media screen and (max-width: 500px) {
    .checkbox__text {
      font-size: 12px;
      text-align: left; }
      .checkbox__text a {
        font-size: 12px !important; } }
  .checkbox__text a {
    color: #e0af44;
    text-decoration: underline; }

.checkbox__text:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  border: 2px solid #fff; }

.checkbox input:checked + .checkbox__text:before {
  background: url("../img/confirm.png") no-repeat center; }

.priem {
  padding-left: 70px;
  padding-right: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #1c2030;
  min-height: 330px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media screen and (max-width: 1140px) {
    .priem {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-justify-content: space-around;
          -ms-flex-pack: distribute;
              justify-content: space-around; } }
  @media screen and (max-width: 740px) {
    .priem {
      padding-top: 20px;
      padding-bottom: 20px; } }
  .priem .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 20px; }
    .priem .item .img {
      margin-right: 15px; }
    @media screen and (max-width: 1380px) {
      .priem .item {
        font-size: 16px; } }
    @media screen and (max-width: 1140px) {
      .priem .item {
        width: 50%; } }
    @media screen and (max-width: 740px) {
      .priem .item {
        width: 100%;
        margin-bottom: 30px; }
        .priem .item .img {
          width: 120px; } }
    @media screen and (max-width: 490px) {
      .priem .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        text-align: center; }
        .priem .item .img {
          margin-bottom: 10px; } }
    .priem .item p {
      max-width: 250px;
      width: 80%; }
      @media screen and (max-width: 1400px) {
        .priem .item p {
          font-size: 14px; } }

h2 {
  font-size: 48px;
  margin-bottom: 30px; }
  @media screen and (max-width: 600px) {
    h2 {
      font-size: 30px; } }

.container {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 15px; }

.stoimost {
  padding-top: 30px; }
  .stoimost .item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #fba654; }
    @media screen and (max-width: 650px) {
      .stoimost .item {
        display: block;
        padding-bottom: 0; }
        .stoimost .item span {
          display: block;
          margin-bottom: 15px; } }
    .stoimost .item:last-child {
      border: none; }
    .stoimost .item span:last-child {
      width: 100%;
      max-width: 260px; }

.media {
  background: #e3e4e6;
  padding-top: 70px;
  padding-bottom: 70px;
  margin-top: 50px;
  margin-bottom: 50px; }
  .media .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    @media screen and (max-width: 1000px) {
      .media .flex {
        display: block; } }
  .media .video {
    width: 50%;
    margin-right: 40px; }
    @media screen and (max-width: 1000px) {
      .media .video {
        width: 100%; } }
    .media .video iframe {
      width: 100%; }
  .media .img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 35%; }
    @media screen and (max-width: 1000px) {
      .media .img {
        width: 100%;
        text-align: center;
        margin-top: 20px; } }
    @media screen and (max-width: 500px) {
      .media .img {
        display: block; } }
    .media .img .item {
      width: 45%;
      margin-bottom: 40px;
      margin-right: 10px; }
      @media screen and (max-width: 500px) {
        .media .img .item {
          width: 100%; } }

.svaz {
  background: url("../img/bg-foot.png") no-repeat right; }
  .svaz .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    @media screen and (max-width: 1070px) {
      .svaz .flex {
        display: block; } }
    .svaz .flex .form {
      max-width: 896px;
      width: 100%;
      display: grid;
      grid-template-columns: 1fr 1fr;
        
    }
      @media screen and (max-width: 1070px) {
        .svaz .flex .form {
          margin-bottom: 10px; } }
      @media screen and (max-width: 600px) {
        .svaz .flex .form {
          display: block;
          margin-bottom: 20px; } }
      .svaz .flex .form textarea {
        max-width: 420px;
        width: 100%;
        height: 230px;
        border: 1px solid #45474a; }
        @media screen and (max-width: 600px) {
          .svaz .flex .form textarea {
            max-width: none; } }
      .svaz .flex .form .input {
        width: 100%; }
      .svaz .flex .form input {
        margin-bottom: 13px;
        padding: 20px;
        font-size: 21px;
        border: 1px solid #45474a;
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%; }
      .svaz .flex .form .submit {
        background: #f9a554;
        border: none;
        color: #ffffff;
        font-size: 29px;
        height: 70px;
        text-transform: uppercase; }
        @media screen and (max-width: 600px) {
          .svaz .flex .form .submit {
            font-size: 18px; } }
      .svaz .flex .form > div {
        margin-right: 30px;
        
        }
        @media screen and (max-width: 600px) {
          .svaz .flex .form > div {
            width: 100%; }
            .svaz .flex .form > div textarea {
              margin-bottom: 15px; } }

.contact .map {
  background: url("../img/map.png") no-repeat;
  padding-left: 45px;
  padding-top: 7px;
  font-size: 30px;
  color: #45474a;
  margin-bottom: 10px;
  padding-bottom: 7px; }
  @media screen and (max-width: 600px) {
    .contact .map {
      font-size: 20px;
      -webkit-background-size: contain;
      background-size: contain; } }

.contact .tel {
  padding-left: 45px;
  background: url("../img/tel.png") no-repeat center left; }
  .contact .tel a {
    font-size: 30px;
    display: inline-block;
    color: #45474a; }
    @media screen and (max-width: 600px) {
      .contact .tel a {
        font-size: 20px;
        -webkit-background-size: contain;
        background-size: contain; } }

.contact .mail {
  background: url("../img/mail.png") no-repeat left center;
  padding-left: 45px;
  margin-top: 10px; }
  @media screen and (max-width: 600px) {
    .contact .mail {
      -webkit-background-size: contain;
      background-size: contain; } }
  .contact .mail a {
    color: #45474a;
    font-size: 32px; }
    @media screen and (max-width: 600px) {
      .contact .mail a {
        font-size: 20px;
        -webkit-background-size: contain;
        background-size: contain; } }

footer {
  background: #1c2030;
  margin-top: 50px; }
  footer .container {
    min-height: 44px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    font-size: 16px;
    color: #ffffff; }
    footer .container p:first-child {
      margin-right: 30px; }
    footer .container a {
      font-size: 16px;
      color: #ffffff;
      text-decoration: underline; }

#modal_close {
  position: absolute;
  right: 0;
  top: 10px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  z-index: 999;
  opacity: 1; }

#modal_close:before, #modal_close:after {
  position: absolute;
  left: 8px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: #000;
  top: 0; }

#modal_close:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

#modal_close:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

#modal_form {
  max-width: 600px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  border: 3px #000 solid;
  background: #fff;
  position: fixed;
  left: 50%;
  height: 450px;
  top: 50px !important;
  overflow: auto;
  margin-left: -300px;
  display: none;
  opacity: 0;
  z-index: 5;
  padding: 20px 10px; }
  @media screen and (max-width: 600px) {
    #modal_form {
      left: 0;
      margin-left: 0;
      width: 100%; } }

#modal_form #modal_close {
  position: absolute;
  cursor: pointer;
  display: block; }

#overlay {
  z-index: 3;
  position: fixed;
  background-color: #000;
  opacity: 0.8;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
  display: none; }
  
  
  
  .svaz .checkbox__text:before{
      border-color: #000;
      
  }
  
   .svaz  .checkbox input:checked + .checkbox__text:before{
           background: url(../img/confirm1.png) no-repeat center;
   }
